Bug 868028 - ignores system.twmrc
ignores system.twmrc
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-twm (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Hans de Goede
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-10-18 19:06 EDT by gregrwm
Modified: 2015-10-29 09:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-29 09:15:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gregrwm 2012-10-18 19:06:35 EDT
Description of problem:  twm ignores system.twmrc

Version-Release number of selected component (if applicable):  xorg-x11-twm         1.0.3   5.1.el6    i686

Steps to Reproduce:
1.  modify /etc/X11/twm/system.twmrc
2.  copy to /usr/lib/X11/twm/system.twmrc
3.  copy to $HOME/.twmrc

Actual results:  steps 1 and 2 ignored.  step 3 works.

Expected results:  /etc/X11/twm/system.twmrc is packaged in rpm, man twm says /usr/lib/X11/twm/system.twmrc is default configuration, thus you'd expect either one to have some effect.
Comment 2 RHEL Product and Program Management 2013-10-13 20:22:04 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 4 Hans de Goede 2015-10-29 09:15:32 EDT
Given the low impact and easy workaround for this bug, and that at this point in time there are no plans to do any update / bugfix builds for twm for 6.x, I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.